Inventory Management API

PUT Cancel cycle count.

PUT /merchant/{version}/ims/inventory/cyclecount/cancel

Operation ID: cancelCycleCount. Tags: Inventory Management API.

Cancel the specified cycle count.

Note: Provide version as v1.

Parameters

  • version (path, string, required) Supported: v1.
    Pattern: v1|v2.

Request body

Media type: application/json. Schema: CycleCountCancelRequest.

Responses

  • default Default response.

    Media type: application/json. Schema: CycleCountCancelResponse.